table, th, td {
  border-collapse: collapse;
  border: 1px solid black;
  input {
    text-align: right;
  }
}

th, td {
  padding: 3px;
  border: 0;
}

.deltagare {
  background: #cccccc;
  font-weight: bold;
}

.summa, .bonus, .totalt {
  background: #cccccc;
  font-weight: bold;
  text-align: right;
}

.poäng {
  padding-right: 10px;
}

.etikett {
  text-align: right;
}
